uuid:
  -
    value: d1129051-d741-4d15-b541-0f54a4073c9c
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: dji_0110-edit.jpg
uri:
  -
    value: 'public://2019-10/dji_0110-edit.jpg'
    url: /sites/default/files/2019-10/dji_0110-edit.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 770390
status:
  -
    value: true
created:
  -
    value: '2019-10-25T11:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-25T11:56:02+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
